More than 1 Firmware on M3DS REAL?

Discussion in 'NDS - Emulation and Homebrew' started by her0, Oct 5, 2009.

Oct 5, 2009
  1. her0
    OP

    Newcomer her0 Newbie

    Joined:
    Oct 5, 2009
    Messages:
    7
    Country:
    Germany
    Hello,

    first of all, i wanna say thank you to the everybody on this site, for hosting thoose great applications, firmwares, skins, etc..

    My problem is:

    I want to use the DSTwitter 1.5v on my M3 DS Real. Normaly, I have the sakura firmware, but DSTwitter won't work on that. So I tested the normal firmware, and it worked.
    Is there a way to have two firmwares on one card? (The sakura for video, mp3, etc... - as standart?) and the normal firmware for dstwitter?

    You see, I'm new to that card. And I hope you can help me!

    PS: my english isn't so well, because I'm from germany.

    Have a nice day!
     
  2. Chris_Skylock

    Member Chris_Skylock GBAtemp Advanced Maniac

    Joined:
    Dec 26, 2008
    Messages:
    1,501
    Location:
    Philippines
    Country:
    Philippines
    Sakura as 2 firmware - Sakura and Touchpod.
     
  3. her0
    OP

    Newcomer her0 Newbie

    Joined:
    Oct 5, 2009
    Messages:
    7
    Country:
    Germany
    so I just need to download the touchpod firmware, and open it in the sakura like any other .nds application?
     
  4. Fat D

    Member Fat D GBAtemp Maniac

    Joined:
    Nov 18, 2006
    Messages:
    1,117
    Country:
    Germany
    no, you need to use a "new" sakura, which will allow you to select whether to use Sakura or TouchPod on boot when you launch it while keeping A pressed.
     
  5. her0
    OP

    Newcomer her0 Newbie

    Joined:
    Oct 5, 2009
    Messages:
    7
    Country:
    Germany
    at the moment I've got the "M3 Sakura v1.12+1 (US/EUR) FULL ENGLISH". So which sakura I'll need?

    is that new sakura the same like "m3 triple loader"?
     
  6. Fat D

    Member Fat D GBAtemp Maniac

    Joined:
    Nov 18, 2006
    Messages:
    1,117
    Country:
    Germany
    That thing is ancient. You will have the same in iSakuReal (http://gbatemp.net/index.php?showtopic=175999), which can run Sakura (default), TouchPod (X) and iTouch (Y). But to be up to date, I suggest you use the new 1.42 Sakura (http://gbatemp.net/index.php?download=4808), which includes TouchPod selectable as mentioned in my previous post.
     
  7. her0
    OP

    Newcomer her0 Newbie

    Joined:
    Oct 5, 2009
    Messages:
    7
    Country:
    Germany
    I downloaded the v1.42 including touchpod, but, you know what? I found out, that I actually don't need the touchpod. dstwitter (and dsnotes too) work on sakura 1.42.

    Thanks so much for the support :]
     

Share This Page